## open-xchange-drive-help 1.4.0

=== debian/control ===
Source: open-xchange-drive-help
Section: non-free/web
Priority: optional
Maintainer: Harald Petry <harald.petry@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
Standards-Version: 3.9.2
Homepage: http://open-xchange.com
Vcs-Git: https://git.open-xchange.com/git/client/drive-help
Vcs-Browser: https://gitweb.open-xchange.com/?p=client/drive-help

Package: open-xchange-drive-help-common
Architecture: all
Depends: ${misc:Depends}
Conflicts: open-xchange-appsuite-help-drive-common (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-common (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-common (<< 7.6.2)
Description: Language-independent files of online help for OX Drive

Package: open-xchange-drive-help-de-de
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-de-de (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-de-de (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-de-de (<< 7.6.2)
Description: Online help for OX Drive (de_DE)

Package: open-xchange-drive-help-en-gb
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-en-gb (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-en-gb (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-en-gb (<< 7.6.2)
Description: Online help for OX Drive (en_GB)

Package: open-xchange-drive-help-en-us
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-en-us (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-en-us (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-en-us (<< 7.6.2)
Description: Online help for OX Drive (en_US)

Package: open-xchange-drive-help-es-es
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-es-es (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-es-es (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-es-es (<< 7.6.2)
Description: Online help for OX Drive (es_ES)

Package: open-xchange-drive-help-es-mx
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-es-mx (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-es-mx (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-es-mx (<< 7.6.2)
Description: Online help for OX Drive (es_MX)

Package: open-xchange-drive-help-fr-fr
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-fr-fr (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-fr-fr (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-fr-fr (<< 7.6.2)
Description: Online help for OX Drive (fr_FR)

Package: open-xchange-drive-help-it-it
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-it-it (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-it-it (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-it-it (<< 7.6.2)
Description: Online help for OX Drive (it_IT)

Package: open-xchange-drive-help-ja-jp
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-ja-jp (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-ja-jp (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-ja-jp (<< 7.6.2)
Description: Online help for OX Drive (ja_JP)

Package: open-xchange-drive-help-nl-nl
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-nl-nl (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-nl-nl (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-nl-nl (<< 7.6.2)
Description: Online help for OX Drive (nl_NL)

Package: open-xchange-drive-help-pl-pl
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-pl-pl (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-pl-pl (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-pl-pl (<< 7.6.2)
Description: Online help for OX Drive (pl_PL)

Package: open-xchange-drive-help-zh-cn
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-zh-cn (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-zh-cn (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-zh-cn (<< 7.6.2)
Description: Online help for OX Drive (zh_CN)

Package: open-xchange-drive-help-zh-tw
Architecture: all
Depends: ${misc:Depends}, open-xchange-drive-help-common
Provides: open-xchange-drive-help
Conflicts: open-xchange-appsuite-help-drive-zh-tw (<< 7.6.2)
Breaks: open-xchange-appsuite-help-drive-zh-tw (<< 7.6.2)
Replaces: open-xchange-appsuite-help-drive-zh-tw (<< 7.6.2)
Description: Online help for OX Drive (zh_TW)
