## open-xchange-drive-help 2.2.0

=== debian/changelog ===
open-xchange-drive-help (2.2.0-1) stable; urgency=medium

  * Created tag for release 7.6.2-1

 -- Jenkins <scriptuser@open-xchange.com>  Thu, 26 Feb 2015 10:13:56 +0000
